משתמשים בגירסה לא מעודכנת בדפדפן האינטרנט של חלונות, Internet Explorer? החל מהשבוע הקרוב תהיו חשופים יותר לפגיעות והתקפות, שכן החברה הודיעה כי תפסיק באופן רשמי לתמוך בגרסאות שאינן הגרסה החדשה ביותר.

מיקרוסופט שחררה אמש עדכון אבטחה אחרון לגרסאות 8, 9 ו-10, אשר מפציר במשתמשים לשדרג לגרסה מתקדמת יותר ומודיע להם שהחל מה-12 בינואר לא יישלחו עוד עדכוני אבטחה לדפדפנים הללו. משמעות הדבר שהם ילכו ויהפכו עם הזמן לפגיעים יותר, לא מאובטחים וחשופים לבאגים ולפריצות. החברה, ששחררה בחודש יולי האחרון את הדפדפן החדש Edge יחד עם מערכת ההפעלה חלונות 10, הודיעה על הצעד כבר באוגוסט 2014, וכעת הוא נכנס לתוקף.

יחד עם זאת, מאות מיליוני משתמשים ברחבי העולם עדיין משתמשים בגרסאות ישנות של אינטרנט אקספלורר, וחלקם לא באמת יכולים לעדכן לגרסה החדשה ביותר, שכן הדפדפן החדש רץ רק על מערכות הפעלה מתקדמות יותר, כלומר חלונות 8 ואילך. מה שאומר שאם אתם עדיין מריצים את XP, וויסטה או חלונות 7, בין אם בבית או במשרד – כדאי מאוד שתעברו לדפדפן מאובטח יותר.

שתף:
-פרסומת-
מאמין שכל מי שרוצה לדעת עליו משהו כבר גיגל אותו מזמן, זו בכל זאת המאה ה-21. אגב, הוא לא הרופא ולא קשור לשלמה.
  • נתנאל

    הגיע הזמן.
    גם ככה הוא לא היה מוצלח במיוחד.

  • Maor Bar

    ניתן לשדרג את IE לגרסה 11 גם על גבי ווינדוס 7.